body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Cabeza
{
   background-color: #182746;
   background-image: none;
   box-sizing: border-box;
}
#Image8
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image7
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_CssMenu1
{
   border: 0px solid #C0C0C0;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 2px 0px 0px;
   width: 160px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px solid #CCCCCC;
   background-color: #122745;
   background-image: none;
   font-family: "Poiret One";
   font-weight: bold;
   font-size: 21px;
   font-style: normal;
   text-decoration: none;
   width: 150px;
   height: 50px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 50px;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #FFFFFF;
   background-color: #2D77FC;
   background-image: none;
   border: 0px solid #2E6DA4;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_CssMenu1.affix
{
   top: 0 !important;
   position: fixed !important;
}
.CssMenu1-sub-effect
{
   display: inline-block;
   -webkit-transform: perspective(0px) translateX(0);
   transform: perspective(0px) translateX(0);
   position: relative;
   -webkit-transition: color 100ms linear;
   transition: color 100ms linear;
}
.CssMenu1-sub-effect:before 
{
   content: "";
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: -1;
   -webkit-transform: scaleX(0);
   -webkit-transform-origin: 0 50%;
   -webkit-transition: all 100ms linear;
   transform: scaleX(0);
   transform-origin: 0 50%;
   transition: all 100ms linear;
}
.CssMenu1-sub-effect:hover:before, .CssMenu1-sub-effect:focus:before, .CssMenu1-sub-effect:active:before 
{
   -webkit-transform: scaleX(1);
   transform: scaleX(1);
}
#logo-header
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer1
{
   background-color: transparent;
   background-image: url(images/Fondo-baner-inicio.jpg);
   background-repeat: repeat-y;
   background-position: left top;
   background-size: 100% 100%;
}
#wb_Carousel1
{
   background-color: transparent;
   background-image: none;
}
#Carousel1 .frame
{
   width: 1200px;
   display: inline-block;
   float: left;
   height: 430px;
}
#wb_Carousel1 .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: center;
   vertical-align: middle;
   width: 100%;
   z-index: 998;
}
#wb_Carousel1 .pagination img
{
   border-style: none;
   padding: 12px 12px 12px 12px;
}
#Carousel1 .frame-1
{
   background-color: transparent;
   background-image: url(images/Fondo-baner-inicio-01aa.png);
   background-repeat: repeat-y;
   background-position: left top;
}
#Carousel1 .frame-2
{
   background-color: transparent;
   background-image: url(images/Fondo-baner-inicio-02aaa.png);
   background-repeat: repeat-y;
   background-position: left top;
}
#Carousel1 .frame-3
{
   background-color: transparent;
   background-image: url(images/Fondo-baner-inicio-03.png);
   background-repeat: repeat-y;
   background-position: left top;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text3 div
{
   text-align: right;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#Layer2
{
   background-color: #172745;
   background-image: none;
}
#Layer3
{
   background-color: transparent;
   background-image: url(images/banner_camara.jpg);
   background-repeat: repeat-y;
   background-position: left top;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
}
#wb_T-necesitas 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_T-necesitas div
{
   text-align: right;
}
#wb_T-cualquiera 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_T-cualquiera div
{
   text-align: right;
}
#Layer4
{
   background-color: #172745;
   background-image: none;
}
#wb_T-Bienvenido 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_T-Bienvenido div
{
   text-align: center;
}
#wb_T-somos 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_T-somos div
{
   text-align: center;
}
#Logo-pie
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_T-EnGrupo 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_T-EnGrupo div
{
   text-align: center;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text12 div
{
   text-align: left;
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text15 div
{
   text-align: left;
}
#Line1
{
   border-color: #FFFFFF;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#Image2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver7 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver7 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver7 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver7 a .hover
{
   visibility: hidden;
}
#RollOver7 a:hover .hover
{
   visibility: visible;
}
#RollOver7 a:hover span
{
   visibility: hidden;
}
#RollOver7 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text11 div
{
   text-align: left;
}
#wb_TextMenu1
{
   background-color: transparent;
   background-image: none;
   color :#000000;
   font-family: "Source Sans Pro";
   font-weight: 900;
   font-size: 17px;
   margin: 0;
   text-align: center;
}
#wb_TextMenu1 span
{
   margin: 0 20px 0 0px;
}
#wb_TextMenu2
{
   background-color: transparent;
   background-image: none;
   color :#000000;
   font-family: "Poiret One";
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   text-align: center;
}
#wb_TextMenu2 span
{
   display: block;
   margin: 0 0 4px 0;
   line-height: 22px;
}
#Image4
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image4, #wb_Image4
{
   -webkit-transition: all 500ms linear 0ms;
   -moz-transition: all 500ms linear 0ms;
   transition: all 500ms linear 0ms;
}
#Image4, #wb_Image4:hover
{
   -webkit-transition: all 500ms linear 0ms;
   -moz-transition: all 500ms linear 0ms;
   transition: all 500ms linear 0ms;
}
#Image5
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image5, #wb_Image5
{
   -webkit-transition: all 500ms linear 0ms;
   -moz-transition: all 500ms linear 0ms;
   transition: all 500ms linear 0ms;
}
#Image5, #wb_Image5:hover
{
   -webkit-transition: all 500ms linear 0ms;
   -moz-transition: all 500ms linear 0ms;
   transition: all 500ms linear 0ms;
}
#Image6
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image6, #wb_Image6
{
   -webkit-transition: all 500ms linear 0ms;
   -moz-transition: all 500ms linear 0ms;
   transition: all 500ms linear 0ms;
}
#Image6, #wb_Image6:hover
{
   -webkit-transition: all 500ms linear 0ms;
   -moz-transition: all 500ms linear 0ms;
   transition: all 500ms linear 0ms;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text9 div
{
   text-align: center;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text14 div
{
   text-align: justify;
}
#wb_Text17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text17 div
{
   text-align: right;
}
#wb_Text18 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text18 div
{
   text-align: right;
}
#RollOverLayer1 .default
{
   position: absolute;
   z-index: 1;
}
#RollOverLayer1 .default
{
   display: block;
   width: 100%;
   height: 100%;
   position: absolute;
}
#RollOverLayer1 .hover
{
   z-index: 0;
   position: absolute;
   width: 100%;
   height: 100%;
}
#RollOverLayer1 .default
{
   background-color: #F2F5F7;
   background-image: none;
   border: 0px solid #DDDDDD;
   box-sizing: border-box;
}
#RollOverLayer1 .hover
{
   background-color: #F2F5F7;
   background-image: none;
   border: 0px #DDDDDD solid;
   box-sizing: border-box;
}
#wb_Text20 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text20 div
{
   text-align: left;
}
#wb_Text19 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text19 div
{
   text-align: left;
}
#wb_Text21 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text21 div
{
   text-align: center;
}
#wb_Text22 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text22 div
{
   text-align: center;
}
#RollOverLayer2 .default
{
   position: absolute;
   z-index: 1;
}
#RollOverLayer2 .default
{
   display: block;
   width: 100%;
   height: 100%;
   position: absolute;
}
#RollOverLayer2 .hover
{
   z-index: 0;
   position: absolute;
   width: 100%;
   height: 100%;
}
#RollOverLayer2 .default
{
   background-color: #F2F5F7;
   background-image: none;
   border: 0px solid #DDDDDD;
   box-sizing: border-box;
}
#RollOverLayer2 .hover
{
   background-color: #F2F5F7;
   background-image: none;
   border: 0px #DDDDDD solid;
   box-sizing: border-box;
}
#Image9
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image10
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text23 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text23 div
{
   text-align: center;
}
#wb_Text24 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text24 div
{
   text-align: center;
}
#wb_Text25 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text25 div
{
   text-align: center;
}
#wb_Text26 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text26 div
{
   text-align: center;
}
#RollOverLayer3 .default
{
   position: absolute;
   z-index: 1;
}
#RollOverLayer3 .default
{
   display: block;
   width: 100%;
   height: 100%;
   position: absolute;
}
#RollOverLayer3 .hover
{
   z-index: 0;
   position: absolute;
   width: 100%;
   height: 100%;
}
#RollOverLayer3 .default
{
   background-color: #F2F5F7;
   background-image: none;
   border: 0px solid #DDDDDD;
   box-sizing: border-box;
}
#RollOverLayer3 .hover
{
   background-color: #F2F5F7;
   background-image: none;
   border: 0px #DDDDDD solid;
   box-sizing: border-box;
}
#Image11
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text27 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text27 div
{
   text-align: center;
}
#wb_Text28 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text28 div
{
   text-align: center;
}
#Image12
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text30 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text30 div
{
   text-align: center;
}
#wb_Text29 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text29 div
{
   text-align: center;
}
#RollOverLayer4 .default
{
   position: absolute;
   z-index: 1;
}
#RollOverLayer4 .default
{
   display: block;
   width: 100%;
   height: 100%;
   position: absolute;
}
#RollOverLayer4 .hover
{
   z-index: 0;
   position: absolute;
   width: 100%;
   height: 100%;
}
#RollOverLayer4 .default
{
   background-color: #F2F5F7;
   background-image: none;
   border: 0px solid #DDDDDD;
   box-sizing: border-box;
}
#RollOverLayer4 .hover
{
   background-color: #F2F5F7;
   background-image: none;
   border: 0px #DDDDDD solid;
   box-sizing: border-box;
}
#Image13
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image14
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text31 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text31 div
{
   text-align: center;
}
#wb_Text32 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text32 div
{
   text-align: center;
}
#wb_Text33 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text33 div
{
   text-align: center;
}
#wb_Text34 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text34 div
{
   text-align: center;
}
#RollOverLayer5 .default
{
   position: absolute;
   z-index: 1;
}
#RollOverLayer5 .default
{
   display: block;
   width: 100%;
   height: 100%;
   position: absolute;
}
#RollOverLayer5 .hover
{
   z-index: 0;
   position: absolute;
   width: 100%;
   height: 100%;
}
#RollOverLayer5 .default
{
   background-color: #F2F5F7;
   background-image: none;
   border: 0px solid #DDDDDD;
   box-sizing: border-box;
}
#RollOverLayer5 .hover
{
   background-color: #F2F5F7;
   background-image: none;
   border: 0px #DDDDDD solid;
   box-sizing: border-box;
}
#Image15
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image16
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text35 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text35 div
{
   text-align: center;
}
#wb_Text36 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text36 div
{
   text-align: center;
}
#wb_Text37 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text37 div
{
   text-align: center;
}
#wb_Text38 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text38 div
{
   text-align: center;
}
#RollOverLayer6 .default
{
   position: absolute;
   z-index: 1;
}
#RollOverLayer6 .default
{
   display: block;
   width: 100%;
   height: 100%;
   position: absolute;
}
#RollOverLayer6 .hover
{
   z-index: 0;
   position: absolute;
   width: 100%;
   height: 100%;
}
#RollOverLayer6 .default
{
   background-color: #F2F5F7;
   background-image: none;
   border: 0px solid #DDDDDD;
   box-sizing: border-box;
}
#RollOverLayer6 .hover
{
   background-color: #F2F5F7;
   background-image: none;
   border: 0px #DDDDDD solid;
   box-sizing: border-box;
}
#Image17
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image18
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text39 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text39 div
{
   text-align: center;
}
#wb_Text40 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text40 div
{
   text-align: center;
}
#wb_Text41 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text41 div
{
   text-align: center;
}
#wb_Text42 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text42 div
{
   text-align: center;
}
#wb_Shape1
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#wb_Shape1 a img
{
   position: absolute;
   left: 0;
}
#wb_Shape1 .default
{
   position: absolute;
   left: 0;
}
#wb_Shape1 a .hover
{
   visibility: hidden;
}
#wb_Shape1 a:hover .hover
{
   visibility: visible;
}
#wb_Shape1 a:hover .default
{
   visibility: hidden;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
